{
    "@context": [
        "https://www.w3.org/ns/activitystreams",
        "https://w3id.org/security/v1",
        {
            "IdentityProof": "toot:IdentityProof",
            "PropertyValue": "schema:PropertyValue",
            "alsoKnownAs": {
                "@id": "as:alsoKnownAs",
                "@type": "@id"
            },
            "discoverable": "toot:discoverable",
            "manuallyApprovesFollowers": "as:manuallyApprovesFollowers",
            "schema": "http://schema.org#",
            "toot": "http://joinmastodon.org/ns#",
            "value": "schema:value"
        }
    ],
    "discoverable": true,
    "endpoints": {
        "sharedInbox": "https://larlet.fr/mastodon/inbox.json"
    },
    "id": "https://larlet.fr/david/mastodon/profile.json",
    "icon": {
        "mediaType": "image/png",
        "type": "Image",
        "url": "https://larlet.fr/static/david/david-larlet-avatar-bleu.png"
    },
    "inbox": "https://larlet.fr/david/mastodon/inbox.json",
    "manuallyApprovesFollowers": false,
    "name": "David Larlet Website",
    "outbox": "https://larlet.fr/david/mastodon/outbox.json",
    "preferredUsername": "david",
    "summary": "<p>Federated RSS 🤔</p>",
    "tag": [],
    "type": "Person",
    "url": "https://larlet.fr/david/"
}
